:root {
  --subbar-size: 40px;
  --subtop-padding: 50px;
  --subbanner-icon-size: 84px;
  --sub-bubble-size: 20px;
  --footer-size: 52px;
  --footer-color: #c0c0c0;
  --shadow-color-light: #f6f6f6d3;
  --shadow-color-gray: #656363;
  --shadow-color-dark: #000000ab;
  --bg-color: #067dd2;
}

img {
  margin-inline: auto;
}

/* font */
@font-face {
	font-family: 'neodgm';
	font-weight: 400;
	font-display: auto;
	src: local('neodgm'), url('../font/neodgm.woff2') format('woff2'), url('../font/neodgm.woff') format('woff');
}


@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff2);
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff2);
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff2);
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff2);
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff2);
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff2);
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.woff2);
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff2);
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff2);
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff2);
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: 'NanumSquareNeo';
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff2);
  font-weight: 900;
  font-display: swap;
}

html, body {
  font-family: 'neodgm', sans-serif;
  font-size: 17px;
  line-height: 1.5;
}

p, b, span, h1, h2, h3, h4, h5, h6, a {
  transform : rotate(0.03deg);
}

@media screen and (max-width: 1024px) {
  html, body {
    font-size: 16px;
  }
}

.emboss-basic {
  box-shadow: 
  inset -2px -2px 3px 1px var(--shadow-color-gray),
  inset 2px 2px 2px 2px var(--shadow-color-light);
}

.emboss-basic-thin {
  box-shadow: 
  inset -1px -1px 2px 1px var(--shadow-color-gray),
  inset 1px 1px 1px 1px var(--shadow-color-light);
}

.emboss-basic-inset {
  box-shadow: 
  inset -2px -2px 2px 1px var(--shadow-color-light),
  inset 2px 2px 2px 1px var(--shadow-color-gray);
}

.emboss-basic-dark {
  box-shadow: 
  inset -2px -2px 2px 1px var(--shadow-color-dark),
  inset 2px 2px 2px 1px var(--shadow-color-light);
}

.emboss-basic-dark-thin {
  box-shadow: 
  inset -1px -1px 2px 1px var(--shadow-color-dark),
  inset 1px 1px 2px 1px var(--shadow-color-light);
}

.emboss-basic-dark.btn-effect:hover {
  box-shadow: 
  inset -2px -2px 2px 1px var(--shadow-color-light),
  inset 2px 2px 2px 1px var(--shadow-color-dark);
}

.emboss-basic-dark.btn-effect.touch-on {
  box-shadow: 
  inset -2px -2px 2px 1px var(--shadow-color-light),
  inset 2px 2px 2px 1px var(--shadow-color-dark);
}
.emboss-basic-dark.btn-effect.touch-off {
  box-shadow: 
  inset -2px -2px 2px 1px var(--shadow-color-dark),
  inset 2px 2px 2px 1px var(--shadow-color-light);
}

.emboss-line {
  width: 3px;
  height: 90%;
  margin-inline: 20px;
  display: block;
  align-self: center;
  box-shadow: 
  inset -1px -1px 1px 1px var(--shadow-color-light),
  inset 1px 1px 1px 1px var(--shadow-color-dark);
  opacity: 0.5;
}

.emboss-line-vert {
  width: 100%;
  height: 3px;
  display: block;
  align-self: center;
  box-shadow: 
  inset -1px -1px 1px 1px var(--shadow-color-light),
  inset 1px 1px 1px 1px var(--shadow-color-dark);
  opacity: 0.5;
}

@media screen and (max-width: 768px) {
  .emboss-line {
    margin-inline: 10px;
  }
}

header {
  width: 100%;
  height: var(--footer-size);
  padding: 8px 10px;
  position: sticky;
  bottom: 0;
  left: 0;
  background-color: var(--footer-color, #c0c0c0);
  z-index: 10;
}

header .header_inner {
  height: 100%;
  justify-content: space-between;
  align-items: stretch;
}

header .menu {
  height: auto;
  padding-inline: 10px;
  margin-right: 15px;
  background-color: transparent;
  font-size: 22px;
  font-weight: 500;
  gap: 5px;
  letter-spacing: -1px;
}

header .menu span {
  white-space: nowrap;
}

header .menu img,
header .menu span {
  pointer-events: none;
}

header article {
  width: max-content;
}

header article a {
  line-height: 1.5;
  gap: 5px;
  letter-spacing: -1px;
}
header article a img {
  margin: 0;
  height: 1.5em;
}

header article .vol_wrap {
  width: max-content;
  padding: 5px 20px;
  margin-left: 10px;
  font-size: 20px;
  letter-spacing: 0;
}

@media screen and (max-width: 768px) {
  header .menu {
    font-size: 18px;
    padding-inline: 20px;
  }

  header article {
    width: 100%;
  }

  header article a span {
    display: none;
  }

  header article .vol_wrap {
    width: auto;
    flex: 1;
    font-size: 15px;
    padding: 0;
    padding-right: 5px;
    box-shadow: none;
    text-align: right;
    line-height: 1.2;
  }
}

.gnb {
  width: 400px;
  max-width: calc(100vw - 10px);
  height: 800px;
  max-height: 85vh;
  padding: 8px;
  display: none;
  position: fixed;
  bottom: calc(5px + var(--footer-size));
  left: 5px;
  background-color: var(--footer-color);
  z-index: 100;
}

.gnb.on {
  display: block;
}

.gnb section {
  height: 100%;
  display: flex;
  align-items: stretch;
}

.gnb .f_logo {
  width: 38px;
  height: auto;
  padding: 12px 8px;
  display: flex;
  align-items: flex-end;
  background-image: url(../images/menu_bg.jpg);
}

.gnb .scr_wrap {
  flex: 1;
  overflow-x: hidden;
  overflow-y: scroll;
}

.scr_wrap::-webkit-scrollbar-track {
  background-color: #ddd;
}

.scr_wrap::-webkit-scrollbar-thumb {
  background-color: #c0c0c0;
  box-shadow: inset -1px -2px 2px 1px var(--shadow-color-dark),
  inset 2px 2px 2px 1px var(--shadow-color-light);
}

.scr_wrap::-webkit-scrollbar {
  width: 24px;
}

.scr_wrap::-webkit-scrollbar-button {
  width: 24px;
  height: 24px;
  background-color: #c0c0c0;
  box-shadow: inset -1px -2px 2px 1px var(--shadow-color-dark),
  inset 1px 1px 2px 1px var(--shadow-color-light);
}

.gnb .fa-caret-up {
  left: auto;
  right: 4px;
  top: 5px;
  font-size: 14px;
  pointer-events: none;
}

.gnb .fa-caret-down {
  top: auto;
  left: auto;
  right: 4px;
  bottom: 5px;
  font-size: 14px;
  pointer-events: none;
}

.gnb .scr_wrap ul li a {
  display: flex;
  align-items: center;
  gap: 10px;
  letter-spacing: -1px;
}


.gnb .scr_wrap ul .sec_cont a:hover {
  background-color: #0f22d3;
  color: #fff;
}

.gnb .scr_wrap .sec_title {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 6px;
}

.gnb .scr_wrap .sec_title a {
  padding: 12px 15px;
}

.gnb .scr_wrap .sec_title a img {
  height: 1.5em;
}

.gnb .scr_wrap .sec_cont {
  font-size: 17px;
  line-height: 1.5;
}

.gnb .scr_wrap .sec_cont a {
  padding: 6px 6px 6px 25px;
  justify-content: space-between;
}

.gnb .scr_wrap .sec_cont a .txt_box {
  display: flex;
  align-items: center;
  gap: 5px;
}

.gnb .scr_wrap .sec_cont a img {
  height: 2em;
}

.gnb .scr_wrap img {
  margin: 0;
}

main {
  min-height: calc(100dvh - var(--footer-size));
  justify-content: space-between;
  align-items: stretch;
  background-color: var(--bg-color, #067dd2);
  background-image: url(../images/bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

main .symbol {
  max-width: 30vw;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

main section {
  width: max-content;
  max-width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  /* border: 1px solid red; */
}

main .thumb_sec .grid {
  grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 1200px) and (orientation: portrait) {
  main {
    flex-direction: column;
    align-items: start;
  }

  main section {
    width: 100%;
  }

  main .thumb_sec .grid {
    grid-template-columns: repeat(5, 1fr);
  }

  main .thumb_sec li {
    display: flex;
    justify-content: center;
  }

  main .symbol {
    position: fixed;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 1024px) {
  main {
    flex-direction: column;
  }

  main section {
    width: 100%;
  }

  main .symbol {
    max-width: 50vw;
  }
}

@media screen and (max-width: 475px) {
  :root {
    --sub-bubble-size: 17px;
  }

  main .thumb_sec .grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
  main .thumb_sec .grid li:nth-of-type(even) {
    display: flex;
    justify-content: end;
  }
}


main section img {
  margin: 0;
}

main .thumb_sec ul li a {
  display: block;
}

main .thumb_sec ul li:hover a {
  filter: brightness(0.9);
}

@media screen and (max-width: 640px) {
  main .thumb_sec .grid {
    grid-template-columns: repeat(2, 1fr);
  }

  main .thumb_sec .grid li {
    justify-content: start;
  }

  main .thumb_sec .grid li:nth-of-type(even) {
    display: flex;
    justify-content: end;
  }
}

@media screen and (max-width: 1200px) and (orientation: landscape) {
  main .thumb_sec ul li img {
    width: 140px;
  }
}

@media screen and (max-width: 475px) {
  main .thumb_sec ul li img {
    width: 120px;
  }
}

main .banner_sec {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 60px;
}

main .banner_sec ul {
  display: flex;
  flex-direction: column;
  gap: 40px;
  position: relative;
}

@media screen and (orientation: landscape) {
  .banner_sec .pos-static {display: none;}
}

main .banner_sec ul li:hover {
  filter: brightness(0.9);
}

main .banner_sec ul li img {
  width: 480px;
}

@media screen and (max-width: 1200px) {
  main .banner_sec {
    padding: 40px;
  }

  main .banner_sec ul {
    gap: 36px;
  }

  main .banner_sec ul li img {
    width: 360px;
  }
}

@media screen and (max-width: 1024px) {
  :root {
    --card-gap: 3.5%;
  }

  main .banner_sec {
    padding: 40px;
  }

  main .banner_sec ul {
    width: 480px;
    height: 346px;
    max-width: 100%;
    margin-inline: auto;
  }

  main .banner_sec ul li {
    width: fit-content;
    max-width: 100%;
    margin-inline: auto;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .5s;
  }

  main .banner_sec ul li img {
    width: 100%;
  }

  main .banner_sec ul li {
    transform: translate(var(--card-gap), var(--card-gap));
  }

  main .banner_sec ul li.active {
    transform: translate(calc(-1 * var(--card-gap)), calc(-1 * var(--card-gap)));
    z-index: 2;
  }
}

@media screen and (max-width: 640px) {
  main .banner_sec ul {
    height: auto;
    aspect-ratio: 800 / 577;
  }
}

.subpage {
  font-family: 'NanumSquareNeo', sans-serif;
  width: 100%;
  height: 100%;
  padding-top: var(--subtop-padding);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 101;
}

.subpage .subpage_area {
  width: 100%;
  max-width: 1024px;
  margin-inline: auto;
  padding: 6px;
  background-color: #bdbdbd;
}

.subpage .bar {
  width: 100%;
  position: sticky;
  top: 0;
  left: 0;
}

.subpage .bar .bar_inner {
  height: var(--subbar-size);
  padding-left: 10px;
  padding-right: 2px;
  align-items: center;
  background-color: #067dd2;
  background-image: url(../images/menu_bg_h.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  font-size: 17px;
  border-bottom: 5px solid #bdbdbd;
}

.subpage .bar .bar_inner .left {
  position: relative;
  display: flex;
  align-items: center;
  z-index: 2;
}

.subpage .bar .bar_inner .left .sub_icon {
  height: 1.5em;
  margin-right: 8px;
}

.subpage .bar .bar_inner .right {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}

.subpage .bar .bar_inner .right .logo {
  max-width: none;
  height: calc(100% - 19px);
  position: absolute;
  top: 50%;
  right: 35px;
  transform: translateY(-50%);
}

.subpage .bar .bar_inner button {
  aspect-ratio: 1 / 1;
  height: calc(100% - 6px);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #bdbdbd;
  font-size: 20px;
  font-family: 'neodgm', sans-serif;
}

.subpage .bar .bar_inner button:hover {
  box-shadow: 
  inset -2px -2px 2px 1px var(--shadow-color-light),
  inset 1px 2px 2px 1px var(--shadow-color-dark)
}

.subpage .inner-wrap {
  width: 100%;
  height: 100%;
  padding-inline: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

.subpage .subpage_container {
  height: calc(100dvh - var(--subtop-padding) - var(--subbar-size) - 12px);
  background-color: #fff;
}

.subpage .subpage_overflow {
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}

.subpage .fa-caret-up {
  left: auto;
  right: 4px;
  top: 5px;
  font-size: 12px;
  pointer-events: none;
}

.subpage .fa-caret-down {
  top: auto;
  left: auto;
  right: 4px;
  bottom: 5px;
  font-size: 12px;
  pointer-events: none;
}

.subpage_container .scr_wrap::-webkit-scrollbar {
  width: 22px;
}

.subpage_container .scr_wrap::-webkit-scrollbar-button {
  width: 22px;
  height: 22px;
}

.subpage .inner-wrap::-webkit-scrollbar {
  display: none;
}

.subpage .banner_wrap {
  position: relative;
}

.subpage .sub_inner {
  width: 94%;
  margin-inline: auto;
}

.subpage .sub_inner p {
  text-align: justify;
}

.subpage .banner_wrap .sub_banner_icon {
  width: auto;
  height: var(--subbanner-icon-size);
  margin: 0;
}

.subpage .banner_wrap .banner_icon_wrap {
  transform: translateY(-50%);
}

.subpage .title_wrap .byline {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.subpage .title_wrap h2 {
  font-size: 36px;
  word-break: keep-all;
  text-wrap: balance;
  font-weight: 800;
}

.subpage .title_wrap h3 {
  font-size: 22px;
  word-break: keep-all;
}

.border {
  border: 1px solid var(--text-base);
}

.subpage .ep_txt {
  font-size: 22px;
  font-weight: 800;
  font-style: italic;
  text-align: center !important;
  word-break: keep-all;
  text-wrap: balance;
  line-height: 1.5;
}

.subpage .dot_box {
  padding: var(--tb-gap-s);
  position: relative;
  border: 1px solid var(--text-base);
}

.subpage .dot_box.no-pd {
  padding: 0;
}


.subpage .dot_box:has(.bubble) {
  padding-top: calc(var(--tb-gap-s) + var(--sub-bubble-size) / 2);
}

.subpage .dot_box [class*="dot_"] {
  width: 6px;
  height: 6px;
  position: absolute;
  background-color: var(--text-base);
}

.subpage .photo_story {
  padding: 30px;
  border: 1px solid var(--text-base);
  position: relative;
}

.subpage .photo_story .bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  
  position: absolute;
  top: 0;
  left: 0;
}

.subpage .photo_story .z_idx {
  z-index: 2;
}

.subpage .dot_box .dot_lt {top: 0; left: 0; transform: translate(-50%, -50%); z-index: 2;}
.subpage .dot_box .dot_rt {top: 0; right: 0; transform: translate(50%, -50%); z-index: 2;}
.subpage .dot_box .dot_lb {bottom: 0; left: 0; transform: translate(-50%, 50%); z-index: 2;}
.subpage .dot_box .dot_rb {bottom: 0; right: 0; transform: translate(50%, 50%); z-index: 2;}

.subpage .bubble {
  width: max-content;
  max-width: 100%;
  display: block;
  position: relative;
  font-size: var(--sub-bubble-size);
  margin-bottom: var(--sub-bubble-size);
}

.subpage .add_bubble .bubble {
  position: absolute;
  top: 0;
  left: var(--tb-gap-s);
  transform: translateY(-50%);
  margin-bottom: 0;
}

.subpage .bubble span {
  padding: 3px 20px;
  position: relative;
  display: block;
  color: #fff;
  z-index: 1;
  letter-spacing: 1px;
}

.subpage .bubble::before {
  content: "";
  width: 100%;
  height: calc(100% - 12px);
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: var(--text-base);
}

.subpage .bubble::after {
  content: "";
  width: calc(100% - 12px);
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--text-base);
}

.subpage .bubble .bubble_tale {
  width: 0.6em;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  position: absolute;
  bottom: 0;
  left: 20px;
  transform: translateY(98%);
}

.subpage .bubble .bubble_tale span {
  height: 4px;
  background-color: var(--text-base);
  display: block;
  padding: 0;
}

.subpage .bubble .bubble_tale span:nth-of-type(1) {
  width: 0.6em;
}
.subpage .bubble .bubble_tale span:nth-of-type(2) {
  height: 5px;
  width: 0.4em;
  top: -1px;
}
.subpage .bubble .bubble_tale span:nth-of-type(3) {
  height: 6px;
  width: 0.2em;
  top: -2px;
}

.subpage .title {
  font-size: 26px;
  font-weight: 800;
  word-break: keep-all;
}


.subpage .title img {
  margin: 0;
  margin-bottom: 10px;
}

.subpage .subtitle {
  font-size: 20px;
  font-weight: 800;
  word-break: keep-all;
}

.zigzag {
  padding-bottom: 40px;
}

.zigzag li:nth-of-type(even) {
  transform: translateY(40px);
}

@media screen and (max-width: 1024px) {
  :root {
    --subtop-padding: 0px;
  }

  .subpage .title_wrap h3 {
    font-size: 20px;
  }

  .subpage .title_wrap h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  .subpage .sub_inner {
    width: 90%;
  }

  .subpage .bar .bar_inner .right .logo {
    display: none;
  }

  .subpage .bar .bar_inner {
    background-image: none;
  }

  .subpage_container .scr_wrap::-webkit-scrollbar {
    width: 18px;
  }
  
  .subpage_container .scr_wrap::-webkit-scrollbar-button {
    width: 18px;
    height: 18px;
  }

  .subpage .fa-caret-up {
    right: 4px;
    top: 3px;
    font-size: 10px;
  }
  
  .subpage .fa-caret-down {
    right: 4px;
    bottom: 4px;
    font-size: 10px;
  }

  .zigzag {
    padding-bottom: 0;
  }

  .zigzag li:nth-of-type(even) {
    transform: none;
  }

  .subpage .photo_story {
    padding-inline: 20px;
  }
}

@media screen and (max-width: 475px) {
  .subpage .title_wrap h3 {
    font-size: 18px;
  }

  .subpage .title_wrap h2 {
    font-size: 24px;
  }

  .subpage .title {
    font-size: 20px;
  }

  .subpage .ep_txt {
    font-size: 17px;
  }

  .subpage .mo100 {
    width: 100%;
  }

  .subpage .photo_story {
    padding-inline: 15px;
  }
}

.movement .btn {
  padding-inline: 18px;
}

.btn {
  background-color: #c0c0c0;
}

footer {
  margin-top: var(--tb-gap-xl);
  padding-block: 40px;
  background-color: #c0c0c0;
  font-size: 17px;
}

footer * {
  word-break: keep-all;
}

.subpage footer .sub_inner p {
  text-align: left;
}

footer .f_logo {
  margin-inline: 0;
  margin-bottom: 20px;
}

footer p {
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  footer {
    font-size: 15px;
  }
}

.oldlist ul li {
  margin-bottom: 10px;
  background-color: #c0c0c0;
  cursor: pointer;
}

.oldlist ul li * {
  word-break: keep-all;
}

.oldlist ul li a {
  padding: 10px 20px;
}

.oldlist ul li:hover .name {
  font-weight: 700;
}

.oldlist ul li:last-of-type {
  margin-bottom: 0;
}

.oldlist ul li .middot {
  width: 8px;
  min-width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--text-base);
  margin-right: 8px;
}

.oldlist ul li .month {
  min-width: 60px;
  font-weight: 700;
}

.intro {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #0077cc;
  z-index: 999;
}

.intro img {
  width: 70vmin;
}

/* audio */
/* RemixDesign | woaichidapi@163.com | Redesigned by JimmyCheung */

.audioplayer {
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  margin: 1em 0;
  padding: 0 24px;
  width: 100%;
  height: 96px;
  align-items: center;
  border: 1px solid #DDE2E6;
  border-radius: 4px;
  background: #fff;
}

.audioplayer-playpause {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  cursor: pointer;
  transition: all .2s ease-in-out;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
  background: rgba(91, 130, 255, 0);
  border: 1px solid var(--primary-color);
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
  background: rgba(0, 119, 204, 0.253);
}

.audioplayer-playing .audioplayer-playpause {
  background: rgba(253, 79, 26, 0);
  border: 1px solid #07C;
}

.audioplayer-playing .audioplayer-playpause:hover {
  background: rgba(0, 119, 204, 0.253);
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
  content: '';
  justify-content: center;
  width: 0;
  height: 0;
  margin-left: 2px;
  border-top: 7px solid transparent;
  border-right: none;
  border-bottom: 7px solid transparent;
  border-left: 12px solid var(--primary-color);
}

.audioplayer-playing .audioplayer-playpause a {
  content: '';
  display: flex;
  justify-content: space-between;
  width: 12px;
  height: 14px;
}

.audioplayer-playing .audioplayer-playpause a::before,
.audioplayer-playing .audioplayer-playpause a::after {
  content: '';
  width: 4px;
  height: 14px;
  background-color: #07C;
}

.audioplayer-time {
  display: flex;
  width: 40px;
  justify-content: center;
  font-size: 12px;
  color: rgba(51, 51, 51, .6)
}

.audioplayer-time-current {
  margin-left: 10px;
}

.audioplayer-time-duration {
  margin-right: 10px;
}

.audioplayer-bar {
  position: relative;
  display: flex;
  margin: 0 12px;
  height: 12px;
  flex-basis: 0;
  flex-grow: 1;
  cursor: pointer;
}

.audioplayer-bar::before {
  content: '';
  position: absolute;
  top: 5px;
  width: 100%;
  height: 2px;
  background-color: #DDE2E6;
}

.audioplayer-bar>div {
  position: absolute;
  left: 0;
  top: 5px;
}

.audioplayer-bar-loaded {
  z-index: 1;
  height: 2px;
  background: #BEC8D2;
}

.audioplayer-bar-played {
  width: unset;
  flex-direction: row-reverse;
  z-index: 2;
  height: 2px;
  background: -webkit-linear-gradient(left, var(--primary-color), #2b7cff);
}

.audioplayer-bar-played::after {
  display: flex;
  position: absolute;
  content: '';
  box-sizing: border-box;
  top: -5px;
  right: -1px;
  margin-right: -5px;
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 6px;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-bar-played::after {
  border: 2px solid #BEC8D2;
}

.audioplayer-playing .audioplayer-bar-played::after {
  border: 2px solid var(--primary-color);

}

.audioplayer-volume {
  width: unset;
  display: flex;
  align-items: center;
}

.audioplayer-volume-button {
  display: flex;
  align-items: center;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.audioplayer-volume-button a {
  display: flex;
  width: 6px;
  height: 8px;
  background-color: #9A9FB0;
  position: relative;
}

.audioplayer-volume-button a:before,
.audioplayer-volume-button a:after {
  content: '';
  position: absolute;
}

.audioplayer-volume-button a:before {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-right: 9px solid #9A9FB0;
  border-bottom: 8px solid transparent;
  border-left: none;
  top: -4px;
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
  left: 10px;
  top: -2px;
  width: 6px;
  height: 6px;
  border: 6px double #9A9FB0;
  border-width: 6px 6px 0 0;
  border-radius: 0 12px 0 0;
  transform: rotate(45deg);
}

.audioplayer-mute .audioplayer-volume-button a {
  background-color: #07C;
}

.audioplayer-mute .audioplayer-volume-button a:before {
  border-right: 9px solid #07C;
}

.audioplayer-volume-adjust {
  display: flex;
  align-items: center;
  margin-left: 8px;
}

.audioplayer-volume-adjust>div {
  position: relative;
  display: flex;
  width: 60px;
  height: 2px;
  cursor: pointer;
  background-color: #BEC8D2;
}

.audioplayer-volume-adjust div div {
  position: absolute;
  top: 0;
  left: 0;
  height: 2px;
  background-color: var(--primary-color);
}

/* responsive | you can change the max-width value to match your theme */

@media screen and (max-width: 679px) {
  .audioplayer-volume-adjust {
      display: none;
  }
}

.audioplayer {
  height: 70px;
  padding: 0.75rem;
  margin: 0.25rem 0;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
}

.subpage:has(.audioplayer) .sub-con .con-bottom .box03 {
  margin-bottom: 20px;
}

.audio_list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.audio_list > span {
  max-width: 100%;
  width: 100%;
  margin-right: 0;
}
.audio_list > span:first-child {
  padding-bottom: 1.5rem;
}

.audioplayer {
  height: 70px;
  padding: 0 0.5rem;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
}
.audioplayer .audioplayer-time-current {
  margin-left: 0.5rem;
}
.audioplayer .audioplayer-time-duration {
  margin-right: 0.5rem;
}
.audioplayer .audioplayer-bar {
  margin: 0 0.5rem;
}